// PP1.js: PLAY1: anime et stocke dans DEF.cap et DEF.eff
// 30-12-2006

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..\\anyflo\\anyflo.exe ini=..\\env\\initb.h env=..\\env uti=..\\uti lan=\"mime(\\\"PP1\\\")\" win=../anyflo/fen");
}

// END

